/* CSS Document */
html{
	position: relative; /*use for sticky footer*/
	min-height: 100%;
}
html, body{
	margin: 0;
	font-family: sans-serif;
	font-size: 16px;
	width: 100%;
	padding: 0;
	overflow-x: hidden;
	overflow-x: hidden;
}
body{
	padding:0 0 1221px; /*this will change using javasccript when app is loaded*/
}

a{
	color: #000;
	text-decoration: none;
}
h1,h2,h3,h4,h5{
	display: block;
	width: 100%;
	text-align: center;
	margin:10px 0;
}
h1,h4{
	font-family: 'Quicksand', sans-serif;
	color:#635c4f;
	font-weight: 100;
	text-align: center;
}
h1{
	font-size: 28px;
	color:#313131;
	font-weight: 400;
}
.bodyText{
	font-size: 15px;
	color: #7A7A7A;
	font-family: sans-serif;
	display: block;
	width: 1560px;
	text-align: left;
	margin: 0 auto 20px;
	line-height: 26px;
}
h2,h3,h5{
	font-family: 'Quicksand', sans-serif;
	color:#505050;

}
h3{
	font-size:23px;
	font-weight: 500;
	color:#797777;

}
h2{
	font-size:42px;
	font-weight: 300;
}
h4{
	font-size: 30px;
	padding-right: 40px;
	text-align: right;
	width: auto;
}
.leftHeading{
	padding-left: 40px;
	text-align: left;
}
h5{
	font-family: 'Quicksand', sans-serif;
	font-size: 30px;
	color:#FFF;
	font-weight: 400;
	position: absolute;
	bottom: 24px;

}
h6{
	font-size: 17px;
	color: #4e4e4e;
	font-family: 'Quicksand', sans-serif;
	margin: 0;
	font-weight: 300;
}
/*ul{*/
	/*width: 500px;*/
	/*margin: auto;*/
/*}*/
/*li{*/
	/*text-align: left;*/
	/*line-height: 24px;*/
	/*color: #0a0246;*/
/*}*/
#linkContainer{
	position: absolute;
	margin-left: 50%;
	left: -345px;
	/* top: 28px; */
	font-size: 17px;
	height: 100%;
	line-height: 90px;
	/* background-color: aliceblue; */
}
#logoContainer{
	position: absolute;
	left: 45px;
	top: 9px;
	z-index: 3;
}
#logoContainer >div{
	float: left;
}
#logoContainer >div:first-child{
	margin-right: 12px;
	margin-top: -3px;
}
#logoContainer >div:nth-child(2){
	margin-top: 10px;
}
#contentBody{
	display: block;
	overflow: hidden;
}
.bodyContainer{
	display: block;
	overflow: hidden;
	width: 100%;
	margin: auto;
	margin-bottom:50px;
}
#topNavigation{
	display: block;
	overflow: hidden;
	/* border-bottom: 2px solid #E9E9E9; */
	width: 100%;
	position: relative;
	/*background-color: rgba(255, 255, 255, 0.86);*/

	background: rgb(239, 239, 239); /* Old browsers */
	/*background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(210,210,210,1) 100%); !* FF3.6-15 *!*/
	/*background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(210,210,210,1) 100%); !* Chrome10-25,Safari5.1-6 *!*/
	/*background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(210,210,210,1) 100%); !* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *!*/
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); !* IE6-9 *!*/
	z-index: 2;
}
#navContainer{
	height: 88px;
	display: block;
	overflow: hidden;
	width: 100%;
	margin: auto;
	font-family: 'Cinzel', sans-serif;
	/*font-weight: 600;*/
	color: #ffffff;
	/*border: 1px solid #a2835f;*/
}
#navContainer div{
	display: block;
	overflow: hidden;
	float: left;
}
/*#navContainer > div:first-child>div:first-child{*/
	/*margin-right:10px;*/
/*}*/
/*#navContainer > div:first-child>div:first-child img{*/
	/*!* height: 65px; *!*/
	/*!* margin-top: 10px; *!*/
	/*margin: 3px 0 0 14px;*/
/*}*/
/*#navContainer > div:first-child>div:nth-child(2) img{*/
	/*height:85px;*/
/*}*/
#navContainer > div>div{
	cursor: pointer;
	padding: 0 10px;
	height: 100%;
	/*background-color: rgba(247, 247, 247, 0.68);*/
	/* margin: 0 0px; */
}
#navContainer > div>div:not(:first-child){

}
#navContainer > div>div{
	border-left: 1px solid #e4e1e1;
}
#navContainer > div>div:nth-child(7){
	border-right: 1px solid #e4e1e1;
}
.activeNav{
	background-color: #fff !important;
}
.activeNav a{
	color: #000;
}

#contactContainer{
	height:85px;
	display: block;
	position: absolute;
	overflow: hidden;
	font-family: 'Quicksand', sans-serif;
	font-size: 15px;
	color:#000;
	top:0;
	right:8px;
}
#contactContainer a{
	color:#000;
}
#contactContainer div{
	display: block;
	overflow: hidden;
}
#contactContainer > div{
	line-height: 38px;
	clear: both;
}
#contactContainer > div >div{
	float: left;
}
#contactFooter{
	width: 100%;
	display: block;
	overflow: hidden;
	margin: 25px 0;
}
#contactFooter >div{
	width: 50%;
	display: block;
	overflow: hidden;
	float: left;
}
#contactFooter >div:nth-child(2){
	height: 585px;
	background-image: url('../img/footer/bride.jpg');
	background-position: center center;
	background-size: cover;
}
#slideContainer{
	position: relative;
	height: 700px;
	width: 100%;
	display: block;
	overflow: hidden;
	/* margin: 20px auto; */
	border: 1px solid #868483;
	z-index: 1;
	/* background-color: #1b6d85; */
}
#slideContainer >div:first-child{
	width:100%;height:100%;
}
#slideContainer >div:first-child >div{/*slideshow pictures*/
	width:100%;height:100%;position:relative;
	background-size: cover;    background-position: center center;
	-webkit-transition: background-image 0.2s ease-in-out;
	transition: background-image 0.2s ease-in-out;
	background-color: #4e4e4e;
}

.slideContainer{
	position: relative;
	height: 700px;
	width: 100%;
	display: block;
	overflow: hidden;
	z-index: 1;
	padding-bottom: 50px;
}
.slideContainer slide-show >div:first-child{
	width:100%;height:100%;
}
.slideContainer slide-show >div:first-child >div{/*slideshow pictures*/
	width:100%;height:100%;position:relative;
	background-size: cover;    background-position: center center;
	-webkit-transition: background-image 0.2s ease-in-out;
	transition: background-image 0.2s ease-in-out;
	/*background-color: #4e4e4e;*/
}


#slideTimer, #slideDesc, .slideTimer{
	position: absolute;
	width:100%;
	left:0;
}

#slideTimer, .slideTimer{
	bottom:0;height:2px;z-index:3;
}
#slideTimer >div, .slideTimer >div{
	width: 100%;
	height: 100%;
	background-color: rgba(255, 182, 25, 1);
	/* background-color: rgba(103, 103, 102, 0.52);*/


}
#slideDesc{
	bottom: 34px;
	padding: 15px;
	text-align: center;
	background-color: rgba(58, 58, 58, 0.78);
	color: #e6e6e6;
	font-family: Josefin Sans,sans-serif;
	font-weight: 500;
	z-index: 1;
	width: 500px;
	margin-left: 50%;
	left: -250px;
	border: 1px solid #ec6000;
	font-size: 17px;
	border-radius: 16px;
}
#rightSlideArrow{
	content: "\e080";
	color: white;
}
#leftSlideArrow{
	content: "\e079";
}
#rightSection, #leftSection{
	height: 100%;
	width:100px;
	z-index: 3;
	display: block;
	overflow: hidden;
	position: relative;
}
#rightSection{
	float:right;

}
#leftSection{
	float:left;

}
#leftSection:hover{
	cursor: pointer;

}
#rightSection:hover{
	cursor: pointer;

}
#slideIndicators{
	width:57px;
	margin-left:50%;
	left:-28.5px;
	position: absolute;
	bottom:20px;
	opacity: .8;
}
#slideIndicators:hover{
	opacity: 1;
}
#slideIndicators >div{
	float: left;
	cursor: pointer;
}
#slideIndicators >div:first-child, #slideIndicators >div:nth-child(2){
	margin-right:3px;
}
#slideArrows{
	font-size: 30px;
	color: #FFF;
	height: 100%;
	width: 100%;
	text-align: center;
	display: table;
}
#slideArrows >div{
	display: table-cell;
	vertical-align: middle;
	opacity: .5;
}
#slideArrows >div:hover{
	opacity: 1;
}

#footerOnIndex{
	height:auto;
	position: absolute;
	bottom:0;
	display: block;
	overflow: hidden;
	width: 100%;
}
#reviewContainer{
	display: block;
	overflow: hidden;
	/* background-color: blue; */
	width: 895px;
	margin: 27px auto;
}
#reviewContainer >div{
	float:left;
}
#reviewContainer >div:nth-child(-n+2){
	margin-right:20px;
}
#facebook{
	width:196px;
	height:30px;
	margin: 10px auto;
}
#partners{
	margin:20px;
}
#contactForm{
	width:630px;
	float: right;
	margin-right:20px;
	display: block;
	overflow: hidden;
}
#contactForm input[type=text]{
	background-color: #FFF;
	padding: 15px;
	font-family: Quicksand,sans-serif;
	font-size: 16px;
	border: 1px solid #bfbfbf;
	border-radius: 4px;
	width: 85%;
}
#messageBox >div{
	float: none !important;
	width: 100% !important;
}
#messageBox textarea{
	background-color: #FFF;
	padding: 15px;
	font-family: Quicksand,sans-serif;
	font-size: 16px;
	border: 1px solid #bfbfbf;
	border-radius: 4px;
	width: 93%;
	height: 100px;
}
#contactForm >div{
	width: 100%;
	display: block;
	overflow: hidden;
	margin: 10px 0;
}
#contactForm >div>div{
	float: left;
	width: 50%;
}
#contactFormContainer{
	display: block;
	overflow: hidden;
	width:570px;
	margin: auto;
}
#contactFormContainer >div{
	width:275px;
	float: left;
}
#contactFormContainer >div:first-child{
	margin-right:20px;
}
#contactFormContainer >div input[type="text"], #contactFormContainer >div textarea{
	background-color:#FFF;
	padding:15px;
	font-family: Quicksand,sans-serif;
	font-size: 16px;
	border: 0;
	border-radius: 4px;
}
#contactFormContainer >div input[type="text"]{
	width:245px;
}
#contactFormContainer >div>div{
	margin-bottom:7px;
}
#contactFormContainer >div textarea{
	width: 245px;
	height: 132px;
}
#code{
	width:85px !important;
}
#capContainer >div{
	display: block;
	overflow: hidden;
	float: left;
}
#myFooter{
	background-color: #535353;
	display: block;
	overflow: hidden;
}
#myFooter >div{
	width: 1000px;
	margin:56px auto;
	display: block;
	overflow: hidden;
}
#myFooter >div>div{
	float: left;
	display: block;
	width: 285px;
	height: 120px;
}
#myFooter >div>div:first-child{
	width: 115px;
}
#myFooter >div>div:last-child{
	margin-right:0 !important;
}
#footerBottom{
	display: block;
	overflow: hidden;
	width: 100%;
	background-color: #3D3D3D;
	font-size: 16px;
	font-family: Quicksand,sans-serif;
	text-align: center;
	color: #7E7E7E;
	padding: 10px 0;
}
.topMost{
	margin-top:25px;
}
.contactsTable{
	font-family: Khula,sans-serif;
	font-size: 14px;
	width: 380px;
	padding: 30px 10px;
	background-color: rgba(255, 255, 255, 0.83);
	border: 1px solid #ee8b46;
	margin: 20px auto;
	border-radius: 11px;
}
.contactsTable tr td:first-child{
	font-weight: 600;
	width: 110px;
	text-align: right;
	padding-right:10px;
}
.contactsTable tr td:nth-child(2){
	font-weight: 400;
	text-align: left;
}
#tooTop{
	width: 55px;
	height: 66px;
	position: fixed;
	bottom: 0;
	right: 18px;
	cursor: pointer;
	display: none;
	opacity: .7;
}
#submitButton{
	display: block;
	overflow: hidden;
	font-family: sans-serif;
	font-size: 16px;
	border-radius: 5px;
	background-color: #0089bb;
	text-align: center;
	width: 270px !important;
	padding: 13px 0;
	color: #FFF;
	font-weight: 600;
	cursor: pointer;
	 float: right !important;
	margin-right: 12px;
}
#smallMenu{
	width: 100%;
	display: none;
	overflow: hidden;
	background-color: #353535;
	color: #FFF;
	line-height: 36px;
	font-family: 'Quicksand', sans-serif;
	padding: 10px 0;
}
.smallMenuTopBar{
	display: none;
	overflow: hidden;
	background-color: #E9E9E9;
	width: 100%;
	padding: 7px 0;
	margin-bottom: 2px;
}
.smallMenuTopBar >div{

	font-family: 'Baloo', cursive;
	color:#454545;
	font-size: 20px;
	line-height: 40px;
	cursor: pointer;
}
.smallMenuTopBar >div:first-child{
	/*float: left;*/
}
.smallMenuTopBar >div:nth-child(2){
	float: right;
	display: none;
}
.smallMenuTopBar >div>div{
	float: left;

}
#smallContact,#smallNavMenu{
	display: none;
	overflow: hidden;
	clear: both;
	width: 100%;
	line-height: 40px;
}
#smallNavMenu>div{
	background-color: #EDEDED;
	margin-bottom: 2px;
	display: block;
	overflow: hidden;
}
#smallContact >div{
	width: 100%;
}
#smallContact >div>div{
	margin: auto;
	clear: both;
}
#smallContact >div>div:first-child{
	width: 250px;
}
#smallContact >div>div:nth-child(2){
	width: 312px;
}
#smallContact >div>div,#smallNavMenu >div>div{
	font-family: 'Cinzel', sans-serif;
	font-size: 15px;
	color: #313131;
}
#smallNavMenu  >div>div{
	float: left;
}
#smallContact >div>div>div,#smallNavMenu >div>div>div{
	float: left;
	display: block;
	overflow: hidden;
}
#mediumMenu,#mediumContact{
	position: absolute;
	top: 50px;
	color:#454545;
	font-size: 20px;
	line-height: 40px;
	display: none;
	cursor: pointer;
	overflow: hidden;
}
#mediumMenu{
	top: 10px;
	left: 10px;
	background-color: #dde0e2;
	padding: 14px;
}

#mediumMenu>div>div,#mediumContact>div>div{
	float: left;
}

#mediumContact{
	left:5px;
}
#contactSmall,#menuSmall{
	margin: auto;
	display: block;
	overflow: hidden;
}
#contactSmall{
	width:152px;
}
#menuSmall{
	width:90px;
	cursor: pointer;
}
#menuSmall >div {
	float: left;
}
#smallNavMenu{

}
#smallNavMenu >div{
	text-align: center;
	font-family: 'Cinzel', sans-serif;
	font-weight: 600;
	color: #393939;
	width: 100%;
	cursor: pointer;
}
.notFilled{
	background-color: rgba(255, 0, 0, 0.09) !important;
	border: 1px solid #e6888c !important;
}
.biSplitContainer{
	min-height: 540px;
}
.triSplitContainer,.biSplitContainer{
	display: block;
	overflow: hidden;
	width: 100%;
}
.triSplitContainer >div, .biSplitContainer >div{
	display: block;
	overflow: hidden;
	float: left;
}
.triSplitContainer >div{
	width: 33.26%;

	background-position: center center;
	background-size: cover;
	height:280px;
	position: relative;
}
.biSplitContainer >div{
	width: 50%;
}
.triSplitContainer >div, .biSplitContainer >div:nth-child(2){
	/*background-color: blue;*/
}

#landingTri >div{
	cursor: pointer;
}
#landingTri >div:first-child{
	background-image: url('../img/pages_pics/our_cars.jpg');
}
#landingTri >div:nth-child(2){
	background-image: url('../img/pages_pics/wedding_packages.jpg');
}
#landingTri >div:nth-child(3){
	background-image: url('../img/pages_pics/gallery.jpg');
}
#aboutTri >div:first-child{
	background-image: url('../img/pages_pics/about_tri1.jpg');
}
#aboutTri >div:nth-child(2){
	background-image: url('../img/pages_pics/about_tri2.jpg');
}
#aboutTri >div:nth-child(3){
	background-image: url('../img/pages_pics/about_tri3.jpg');
}
#serviceAreasTri >div:first-child{
	background-image: url('../img/pages_pics/sa_tri1.jpg');
}
#serviceAreasTri >div:nth-child(2){
	background-image: url('../img/pages_pics/sa_tri2.jpg');
}
#serviceAreasTri >div:nth-child(3){
	background-image: url('../img/pages_pics/sa_tri3.jpg');
}


.triSplitContainer >div:not(:first-child){
	margin: 0 0 0 0.1%;
}
#dusk, #orangeRoad{
	background-position: center center;
	background-size: cover;
	background-repeat:no-repeat ;
	height:600px;
}
#dusk{
	background-image: url('../img/pages_pics/lineup dusk.jpg');
}
#orangeRoad{
	background-image: url('../img/pages_pics/orange road.jpg');
}
.wcdList{
	font-family: 'Quicksand', sans-serif;
	font-size: 18px;
	color: #2D2D2D;
	padding-right: 100px;
	float: right;
}
.wcdList >div{
	display: block;
	overflow: hidden;
	width: 100%;
	padding: 5px 0;
}
.wcdList >div>div{
	float: left;
}
.wcdList >div>div:first-child{
	width: 7px;
	height: 27px;
	background-image: url(../img/icons/bullet.png);
	background-repeat: no-repeat;
	background-size: contain;
	margin-right: 10px;
	background-position: center center;
}
.wcdLink{
	color:#9C6100;
	width: auto!important;
	border-top: 1px solid;
	padding-top: 15px !important;
	margin-top: 10px;

}
.leftList{
	padding-left: 100px !important;
	float: left !important;
}
#footerSocial{
	width: 100%;
	display: block;
	overflow: hidden;
}
#footerSocial >div{
	width: 33.3%;
	float: left;
	display: block;
	overflow: hidden;
	text-align: center;
	margin: 40px 0;

}
#footerSocial >div:not(:nth-child(2)){
	cursor: pointer;
}
#footerSocial >div>div{
	display: block;
	overflow: hidden;
	text-align: center;
	width: 400px;
	margin: auto;
}
#socialLineUp{
	width: 182px !important;
}
#socialLineUp >div{
	float: left;
}
#socialLineUp >div:not(:first-child){
	margin-left:5px;
}
#footerLinks{
	display: block;
	overflow: hidden;
	padding: 10px 0;
	background-color: #5E5E5E;
	width: 100%;
	color:#c1c1c1;
}
#footerLinks >div:first-child{
	width:1200px;
	margin:auto;
}
#footerLinks >div >div{
	float: left;
	display: block;
	overflow: hidden;
	width:400px;
	margin-right:30px;
}
#footerLinks >div >div:first-child{
	width:320px !important;
	margin-right:0 !important;
	padding-top:13px;
}
.footerTitle{
	padding-left:15px;
	font-family: Quicksand, sans-serif;
	font-weight: 300;
	font-size: 30px;
	padding-bottom:10px;
	border-bottom: 1px solid #c1c1c1;
	margin-bottom: 10px;
}
.footerSplit, .footerSingle{
	padding-left:20px;
}
.footerSplit >div, .footerSingle >div{
	padding-bottom:10px;
}
.footerSplit{
	float: left;
	width: 130px;
}
.footerSingle{

}
.miniBlurb{
	width: 400px;
	margin: auto;
	font-family: sans-serif;
	font-size: 13px;
	text-align: center;
	color: #000000;
	background-color: rgb(253, 253, 253);
	padding: 15px 0;
}

.topHeader{
	background-color: #fff;
	padding: 2px 0;
}
.topHeader h1{
	color:#868686;
}
#take2top{
	display: block;
	position: fixed;
	bottom:50px;
	right:50px;
	cursor: pointer;
}
.topPic{
	width: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 700px;
}
.topBlurb{
	width: 400px;
	background-color: rgba(255, 255, 255, 0.79);
	margin: 41px auto 0;
	padding-bottom: 20px;
	border-radius: 4px;
}
#confirm>div:first-child >div{
	float: left;
	display: block;
	overflow: hidden;
}
#confirm>div:first-child >div:not(:first-child){
	margin-left:5px;
}

#ody{width:100%;display:block;margin:0;padding:0;line-height:0}
#ody img{height:100%;width:100%}
#ody a{padding:0;margin:0;position:relative;display:inline-block}
#ody li{width:16.66%;display:inline-block;position:relative;margin:0!important;padding:0px!important;float:left}
/*#ody li:nth-child(2) {
    width: 33.33%;
}*/
#ody .instagrid-z{width:100%;height:100%;margin-top:-100%;opacity:0;letter-spacing:1px;background:rgba(0,0,0,0.7);position:absolute;font:normal 600 12px Catamaran, sans-serif;color:#ffffff;line-height:normal}
#ody a:hover .instagrid-z{opacity:1;zoom:1;filter:alpha(opacity=100)}
.instagrids{display:table;vertical-align:middle;height:100%;width:100%}
.instagrid-outter{display:table-cell;vertical-align:middle;height:100%;width:100%;text-align:center;}
#instagridz.widget.insta h2.title{text-align:center;}
#instagridz.widget.insta h2.title:before{border-top:0 solid #efefef;left:0;right:0;position:absolute;top:50%}
#instagridz.widget.insta h2.title p{display:inline-block;background:#000;padding:0 20px;position:relative}

@media screen and (max-width : 1200px) {
	#ody li{width:25%}
}
@media screen and (max-width : 550px) {
	#ody li{width:33.3%}
}
@media screen and (max-width : 450px) {
	#ody li{width:50%}
}
@media screen and (max-width : 400px) {
	#ody li{width:100%}
}
#logoContainer >div{
	cursor: pointer;
}
.ourCarsContainer{
	width:1200px;
	display: block;
	overflow: hidden;
	margin: auto;
}
.ourCarsContainer >div{
	margin:10px 0;
	width: 100%;
	clear: both;
	overflow: hidden;
	display: block;
}
.ourCarsContainer >div >div{
	display: block;
	overflow: hidden;
	float: left;
}
.ourCarsContainer >div >div:first-child{ /*car details*/
	width:40%;
}
.ourCarsContainer >div >div:first-child>div:first-child{ /*car title*/
	 width: 100%;
 }
.ourCarsContainer >div >div:first-child>div:nth-child(2){ /*details container*/
	width: 100%;
	margin-top:10px;
}
.ourCarsContainer >div >div:first-child>div:nth-child(2)>div{ /*point container*/
	margin:4px 0;
	font-family: sans-serif;
	font-size: 14px;
	color: #0f192a;
	width: 100%;
	clear: both;
	display: block;
	overflow: hidden;
}
.ourCarsContainer >div >div:first-child>div:nth-child(2)>div>div{ /*point container divs*/
	float:left;

	display: block;
	margin:10px 0;
}
.ourCarsContainer >div >div:first-child>div:nth-child(2)>div>div:first-child{ /*point */
	height: 12px;
	width: 12px;
	/*border-radius: 8px;*/
	margin-right: 10px;
	/*background-color: #777777;*/
}
.ourCarsContainer >div >div:nth-child(2){ /*car picture*/
	width: 59%;
	height: 434px;
}
.carName{
	text-align: left !important;
	margin: 0 !important;
	font-size:28px !important;
}